﻿.info_txt_nop {
    margin-top: 5px;
}

.white_block_border_r {
    overflow-y: scroll;
}

#submitButton:enabled {
    background-color: rgba(15, 144, 54, 1);
}

    #submitButton:enabled:hover {
        background-color: rgba(15, 158, 68, 1);
    }

#submitButton {
    border-color: #e9ecef;
    color: #808080;
    width: 30%;
    display: inline;
}

@media (max-width: 768px) {
    #submitButton {
        width: 100%;
    }
}

.green {
    color: green;
}

@media (max-width: 768px) {
    .button80 {
        width: 98%;
        margin: 0px 3px 0px 3px;
        padding: 0px;
    }
     
    .m_xy60 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .white_block_border_r {
        width: 91%;
    }

}
